MARISA-REVERSE-LOOKUP(1)

NAME
marisa-reverse-lookup - A :wq

SYNOPSIS
marisa-reverse-lookup [options] file

DESCRIPTION
marisa-reverse-lookup is a tool to test reverse lookup. If a given ID is not out-of-range, this tool restores the associated key and prints it. The available ID is 0 to (n - 1), where n is the number of keys. Note that an out-of-range ID causes an error.

See marisa-reverse-lookup -h for the list of options.

SEE ALSO
The programs are generated from /usr/share/doc/libmarisa-dev/readme.en.html in libmarisa-dev package.